<!DOCTYPE html>
<!-------------------------------------
--LISTADO--
CREADORS: Quim Delgado i Arnau Amat
GRUP: ASIXc 1B
FITXER: listado.html
-------------------------------------->
<html>
<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="/css/receptas.css" />
	<title>DELICIAS KITCHEN</title>
</head>
<body>
	<header class="logo">
		<img src="../imagenes/Logo-Delicias.png" alt="Logo-Delicias">
	</header>
	<nav>
		<ul>
			<li class="menu">
				<a href="../index.html">INICIO</a>
			</li>
			<li class="menu">
				<a href="../index.html">SOBRE MÍ</a>
			</li>
			<li class="menu">
				<a href="listado.html">RECETAS</a>
			</li>
			<li class="menu">
				<a href="../Formulario/formulario.html">CONTACTO</a>
			</li>
			<li class="menu">
				<a href="../index.html">OTRAS COSAS</a>
			</li>
		</ul>
	</nav>
	<main class="listado">
		<section class="border">
			<article>
				<header>
					<h6 class="largo">Recetas de pastas</h6>
				</header>
				<p class="name">La pasta es uno de los pilares básicos en la alimentaciñon de un deportista. Gracias a su alto valor nutricional aporta muchos carbohidratos de bajo índice glucémico. Ideal para realizar un esfuerzo prolongado y no quedarse sin energía.</p>
			</article>
			<article>
				<header>
					<h3>
						<a href="../index.html">Arroz negro</a>
					</h3>
				</header>
				<p>
					Receta de Arroz negro
				</p>
				<p class="name"><b>Dificultad: </b>baja  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>sí  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/baja.png" alt="Recetas dificultad baja">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/vegetarianas.png" alt="Recetas vegetarianas">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>IVANRUGARCIA</p>  
			</article>
			<article>
				<header>
					<h3>
						<a href="../index.html">Base de pizza</a>
					</h3>

				</header>
				<p>
					Receta de Base pizza
				</p>
				<p class="name"><b>Dificultad: </b>media  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>no  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/media.png" alt="Recetas dificultad media">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>Selena</p>  
			</article>
			<!--2-->
			<article>
				<header>
					<h3>
						<a href="../index.html">Arroz negro</a>
					</h3>
				</header>
				<p>
					Receta de Arroz negro
				</p>
				<p class="name"><b>Dificultad: </b>baja  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>sí  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/baja.png" alt="Recetas dificultad baja">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/vegetarianas.png" alt="Recetas vegetarianas">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>IVANRUGARCIA</p>  
			</article>
			<article>
				<header>
					<h3>
						<a href="../index.html">Base de pizza</a>
					</h3>

				</header>
				<p>
					Receta de Base pizza
				</p>
				<p class="name"><b>Dificultad: </b>media  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>no  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/media.png" alt="Recetas dificultad media">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>Selena</p>  
			</article>
			<!--4-->
			<article>
				<header>
					<h3>
						<a href="../index.html">Arroz negro</a>
					</h3>
				</header>
				<p>
					Receta de Arroz negro
				</p>
				<p class="name"><b>Dificultad: </b>baja  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>sí  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/baja.png" alt="Recetas dificultad baja">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/vegetarianas.png" alt="Recetas vegetarianas">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>IVANRUGARCIA</p>  
			</article>
			<article>
				<header>
					<h3>
						<a href="../index.html">Base de pizza</a>
					</h3>

				</header>
				<p>
					Receta de Base pizza
				</p>
				<p class="name"><b>Dificultad: </b>media  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>no  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/media.png" alt="Recetas dificultad media">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>Selena</p>  
			</article>
			<!--6-->
			<article>
				<header>
					<h3>
						<a href="../index.html">Arroz negro</a>
					</h3>
				</header>
				<p>
					Receta de Arroz negro
				</p>
				<p class="name"><b>Dificultad: </b>baja  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>sí  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/baja.png" alt="Recetas dificultad baja">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/vegetarianas.png" alt="Recetas vegetarianas">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>IVANRUGARCIA</p>  
			</article>
			<article>
				<header>
					<h3>
						<a href="../index.html">Base de pizza</a>
					</h3>

				</header>
				<p>
					Receta de Base pizza
				</p>
				<p class="name"><b>Dificultad: </b>media  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>no  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/media.png" alt="Recetas dificultad media">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>Selena</p>  
			</article>
			<!--8-->
			<article>
				<header>
					<h3>
						<a href="../index.html">Arroz negro</a>
					</h3>
				</header>
				<p>
					Receta de Arroz negro
				</p>
				<p class="name"><b>Dificultad: </b>baja  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>sí  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/baja.png" alt="Recetas dificultad baja">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/vegetarianas.png" alt="Recetas vegetarianas">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>IVANRUGARCIA</p>  
			</article>
			<article>
				<header>
					<h3>
						<a href="../index.html">Base de pizza</a>
					</h3>

				</header>
				<p>
					Receta de Base pizza
				</p>
				<p class="name"><b>Dificultad: </b>media  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>no  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/media.png" alt="Recetas dificultad media">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>Selena</p>  
			</article>
			<!--10-->
			<article>
				<header>
					<h3>
						<a href="../index.html">Arroz negro</a>
					</h3>
				</header>
				<p>
					Receta de Arroz negro
				</p>
				<p class="name"><b>Dificultad: </b>baja  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>sí  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/baja.png" alt="Recetas dificultad baja">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/vegetarianas.png" alt="Recetas vegetarianas">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>IVANRUGARCIA</p>  
			</article>
			<article>
				<header>
					<h3>
						<a href="../index.html">Base de pizza</a>
					</h3>

				</header>
				<p>
					Receta de Base pizza
				</p>
				<p class="name"><b>Dificultad: </b>media  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>no  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/media.png" alt="Recetas dificultad media">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>Selena</p>  
			</article>	
			<!--12-->
			<article>
				<header>
					<h3>
						<a href="../index.html">Arroz negro</a>
					</h3>
				</header>
				<p>
					Receta de Arroz negro
				</p>
				<p class="name"><b>Dificultad: </b>baja  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>sí  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/baja.png" alt="Recetas dificultad baja">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/vegetarianas.png" alt="Recetas vegetarianas">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>IVANRUGARCIA</p>  
			</article>
			<article>
				<header>
					<h3>
						<a href="../index.html">Base de pizza</a>
					</h3>

				</header>
				<p>
					Receta de Base pizza
				</p>
				<p class="name"><b>Dificultad: </b>media  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>no  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/media.png" alt="Recetas dificultad media">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>Selena</p>  
			</article>
			<!--14-->
			<article>
				<header>
					<h3>
						<a href="../index.html">Arroz negro</a>
					</h3>
				</header>
				<p>
					Receta de Arroz negro
				</p>
				<p class="name"><b>Dificultad: </b>baja  <b>Cocina: </b>tradicional  <b>Vegetariana: </b>sí  <b>Celíacos: </b>no  <b>Anticáncer: </b>no</p>				
				<p class="receta_detalle_icons">
					<img class="icon" src="https://cocina-online.com/icon/baja.png" alt="Recetas dificultad baja">
					<img class="icon" src="https://cocina-online.com/icon/tradicional.png" alt="Recetas cocina tradicional">
					<img class="icon" src="https://cocina-online.com/icon/vegetarianas.png" alt="Recetas vegetarianas">
					<img class="icon" src="https://cocina-online.com/icon/pastas.png" alt="Recetas de pastas">
				</p>
				<p class="name"><b>Autor: </b>IVANRUGARCIA</p>  
			</article> 	
		</section>
	</main>
	<section class="paginacio">
		<ul>
			<li><a href="receta.html" class="active">1</a></li>
			<li><a href="receta2.html">2</a></li>
			<li><a href="receta3.html">3</a></li>
			<li><a href="receta4.html">4</a></li>
			<li><a href="receta5.html">5</a></li>
			<li><a href="receta6.html">6</a></li>
			<li><a href="receta7.html">7</a></li>
		</ul>
	</section>
	<footer class="footer">
		<nav>
			<ul>
				<li><a href="#">FACEBOOK</a></li>
				<li><a href="#">TWITTER</a></li>
				<li><a href="#">INSTAGRAM</a></li>
				<li><a href="#">YOUTUBE</a></li>
			</ul>
		</nav>
	</footer>
</body>
</html>